.ordering {
  &__table {
    width: 100%;
    font-size: 1.4rem;
    margin-top: 6px;
    margin-bottom: 20px;
    border: none;
    border-collapse: collapse;
    vertical-align: center;

    &__cell:nth-child(1) {
      padding: 15px 0;
      text-align: left;
      border-bottom: 2px solid $color-gray-light;
      border-right: 2px solid $color-gray-light;
    }

    &__cell:nth-child(2) {
      font-size: 1.7rem;
      padding: 15px 8px;
      text-align: right;
      border-bottom: 2px solid $color-gray-light;
      border-right: 2px solid $color-gray-light;
      width: 77px;
    }

    &__cell:nth-child(3) {
      font-size: 1.7rem;
      padding: 15px 0;
      text-align: right;
      border-bottom: 2px solid $color-gray-light;
      width: 133px;
    }

    &__row:nth-child(1) {
      .ordering__table__cell {
        padding-top: 4px;
      }
    }

    &__row:last-child {
      line-height: 40px;
      font-size: 1.7rem;

      .ordering__table__cell:nth-child(1) {
        text-align: right;
        padding-right: 8px;
      }
    }

    &__discount {
      color: $color-blue;
    }
  }
}